/* MAIN STYLE */

html, body {
	background-color: #000000;
	background-image:url(/images/bg2.jpg);
	background-repeat:repeat;
	/*color:#5F6476;*/
	color: #eeeeee;
	font-family: Verdana, Georgia, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 11px;
}
div, table, a { color: #eeeeee; font-family: Verdana, Georgia, "Lucida Sans Unicode", "Lucida Grande", sans-serif; }
.inside {
	background-image: url("/images/bg2.gif");            /* YCC: background-color of the inside */
	background-repeat: repeat-y;
	background-position: 100%
	color: #000000;                 /* YCC: default text-color of the inside */
	padding: 0px;             /* YCC: all texts at some distance of the left border */s
}
.bg_footer {
	background-image: url(/images/bg_footer.gif);            /* YCC: background-color of the inside */
	background-repeat: repeat-y;
	background-position: 100%;
	color: #888888;
	padding: 15px 20px 5px 20px;
	text-align: right;
	font-size: 9px;
}
.poll_resultbar {
	height: 9px;
	position: relative;
	top: 2px;
}
.notopgap    { margin-top: 0; }    /* DNC: to avoid splitting of the box */
.nobottomgap { margin-bottom: 0; } /* DNC: to avoid splitting of the box */
.welcome {
	background-color: #222222;
	padding: 8px;
	border: 1px dotted #555555;
	position: relative;
	right: 10px;
	top: 0px;
	float: right;
}
.logout { font-weight: bolder; color: silver; border-bottom: 1px dotted #999999; }
.quote {
	color: #ccccff;
	border-left: 3px solid #ccccff;
	padding: 0px 10px 10px 10px;
}
.outside {
	margin: 0 auto;
	width : 978px;
	padding: 0;
}
.bar_top {
	height: 110px;
	background-image: url(/images/logo.gif);
}
.left_col {
	width: 155px;
	vertical-align: top;
	height: 800px;
}
.latestop_td {
	width: 50%;
	font-weight: bolder;
	font-size: 11px;
	padding: 10px;
	background-image: url(/images/bg_tile2.gif);
	border-left: 1px dotted #222222;
	border-right: 1px dotted #222222;
	border-top: 1px solid #222222;
}
.newcom_row1 {
	padding: 5px 10px 5px 10px;
	background-color: #000000;
}
.newcom_row2 {
	padding: 5px 10px 5px 10px;
	background-color: #111111;
}
.main_content {
	vertical-align: top;
	padding: 0px 5px 0px 0px;
}
.menubar_box {
	padding: 8px 10px 8px 10px;
	background-image: url(/images/bg_tile.gif);
	border: 1px solid #222222;
	font-weight: bolder;
	color: #aaaaaa;
	border-left: 3px dotted #777777;
	font-size: 11px;
}
.menubar_box:hover { color: #66ccff; cursor: pointer; cursor: hand; border: 1px solid #777777; border-left: 3px dotted #777777; background-image: url(/images/bg_tile2.gif); }
.menu_box {
	padding: 8px;
	background-image: url(/images/bg_stripes.jpg);
	border: 1px solid #222222;
	font-weight: bolder;
}
.menu {
	padding: 8px;
	color: #999999;
}
a.faded {
	color: #777777;
}
a.faded:hover {
	color: #66ccff;
}
a.menu_link {
	color: #eeeeee;
}
a.menu_link:hover {
	color: #66ccff;
}
a.normal {
	color: #eeeeee;
	border-bottom: 1px dotted #eeeeee;
}
a.normal:hover {
	color: #66ccff;
	text-decoration: none;
}
a.normal2 {
	color: #eeeeee;
	font-weight: bold;
}
a.normal2:hover {
	color: #66ccff;
	text-decoration: none;
}
a.similar {
	color: #66ccff;
}
.new_box {
	padding: 8px;
	border-left: 6px solid #555555;
	/*border-top: 1px solid #222222;
	border-right: 1px solid #222222;*/
	font-weight: bolder;
	font-size: 12px;
}
.main {
	padding: 10px;
	border-left: 1px dotted #444444;
	border-bottom: 1px dotted #444444;
	border-top: 1px solid #222222;
	border-right: 1px dotted #333333;
}
.main_box {
	padding: 8px;
	background-image: url(/images/tbl_top_header.jpg);
	border-left: 6px solid #555555;
	/*border-top: 1px solid #222222;
	border-right: 1px solid #222222;*/
	font-weight: bolder;
	font-size: 12px;
}
.news_tbl_start {
	width: 11px;
	vertical-align: top;
}
.news_cmt_tbl {
	padding: 10px;
	/*border-bottom: 1px dotted #444444;*/
}
.postbar_bottom {
	color: #777777;
	font-size: 10px;
}
a.right_link_anchor {
	border-bottom: 1px dotted #777777;
	font-size: 10px;
	font-family: Tahoma, Verdana, Georgia, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.right_link_anchor {
	border-bottom: 1px dotted #777777;
	font-size: 10px;
	font-family: Tahoma, Verdana, Georgia, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.content_box {
	width: 50%;
	vertical-align: top;
	padding: 10px;
	border: 1px solid #222222;
}
.content_mini_span {
	float: right;
	font-size: 10px;
	font-family: Arial, Verdana, Georgia, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	background-image: url(/images/tbl_top_header.jpg);
	padding: 5px;
	position: relative;
	bottom: 8px;
	left: 8px;
	border-bottom: 1px dotted #333333;
	border-left: 1px dotted #333333;
}
.content_mini_span_box {
	float: right;
	font-weight: bold;
	font-size: 10px;
	font-family: Arial, Verdana, Georgia, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	background-image: url(/images/tbl_top_header.jpg);
	padding: 8px;
	position: relative;
	bottom: 8px;
	left: 8px;
	border-bottom: 1px dotted #333333;
	border-left: 1px dotted #333333;
}
p { font-size: 11px; }
a.content_title {
	font-weight: bolder;
	font-size: 12px;
	color: #66ccff;
	border-bottom: 1px dotted #777777;
}
.popular_cover:hover {
	border: 1px solid #888888;
	opacity: 1;
}
.popular_cover {
	border: 1px solid #555555;
	cursor: pointer;
	opacity: .85;
}
.content_cover {
	border: 1px solid #444444;
	cursor: pointer;
	float: left;
	width: 65px;
	margin-right: 10px;
}
.content_coverbig {
	border: 1px solid #444444;
	cursor: pointer;
	width: 125px;
	float: right;
	margin-left: 20px;
}
.lf_date {
	width: 80px;
	font-style: italic;
	color: #666666;
	font-family: Verdana, Georgia, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 10px;
	text-align: right;
}
.lf_sub {
	display: none;
	padding: 0px 10px 5px 7px;
}
.lf_subtable {
	width: 100%;
	padding: 5px 10px 10px 10px;
	border-left: 1px dotted #555555;
	border-bottom: 1px dotted #555555;
	background-color: #111111;
}
.lf_subtabletd {
	color: #999999;
	font-style: italic;
}
.detailed_box {
	padding: 8px 10px 8px 10px;
	border-bottom: 1px dotted #444444;
	border-left: 3px solid #444444;
	background-image: url(/images/bg_stripes.jpg);
}
.content_main_box {
	padding: 8px;
	/*background-image: url(/images/tbl_top_header.jpg);*/
	background-color: #000000;
	border-left: 6px solid #555555;
	/*border-top: 1px solid #222222;
	border-right: 1px solid #222222;*/
	font-weight: bolder;
	font-size: 12px;
}
.content_main_body {
	padding: 0px;
	font-weight: normal;
	font-size: 11px;
}
.low_credit {
	padding: 10px;
	background-color: #111111;
	width: 920px;
	color: #FFFFFF;
	margin-bottom: 10px;
	border: 1px dotted #333333;
	cursor: pointer;
}
.mature {
	padding: 10px;
	background-color: #222222;
	width: 920px;
	color: #ffcccc;
}
.detailed_col {
	padding: 5px 10px 5px 10px;
	font-family: Verdana, Georgia, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 10px;
	color: #dddddd;
	font-weight: bolder;
	vertical-align: top;
}
.detailed_col2 {
	padding: 5px 10px 5px 10px;
	font-family: Verdana, Georgia, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 10px;
	background-color: #111111;
	color: #dddddd;
	font-weight: bolder;
	vertical-align: top;
}
.detailed_row {
	width: 350px;
	padding: 5px 10px 5px 10px;
	font-family: Verdana, Georgia, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 10px;
	color: #dddddd;
}
.detailed_row2 {
	width: 350px;
	padding: 5px 10px 5px 10px;
	font-family: Verdana, Georgia, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 10px;
	background-color: #111111;
	color: #dddddd;
}
.files_row {
	padding: 8px 10px 8px 10px;
	font-family: Verdana, Georgia, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 10px;
	color: #dddddd;
}
.files_row2 {
	padding: 8px 10px 8px 10px;
	font-family: Verdana, Georgia, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 10px;
	background-color: #111111;
	color: #dddddd;
}
.files_expand {
	padding: 8px 10px 8px 10px;
	font-family: Verdana, Georgia, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 9px;
	color: #999999;
}
.files_expand_body {
	margin: 0px 10px 0px 10px;
	padding: 0px 8px 8px 8px;
	border-left: 1px dotted #222222;
	border-right: 1px dotted #222222;
	border-bottom: 1px dotted #222222;
	color: #ccccff;
}
.streamlength {
	font-size: 10px;
	font-family: Arial, Verdana, Georgia, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #777777
}
a.play, .play {
	color: #66ccff;
	font-weight: bolder;
}
a.add_playlist {
	color: #dddddd;
}
a.streamlink, .streamlink {
	color: #eeeeee;
	font-family: Verdana, Georgia, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 10px;
	font-weight: bolder;
}
a.streamlink:hover {
	color: #66ccff;

}
.rating_div {
	float: right;
	padding: 3px;
	border: 1px solid #333333;
	height: 100%;
	vertical-align: bottom;
	background-color: #000000;
}
.reviewbar_bottom {
	color: #777777;
	font-size: 10px;
	padding-top: 3px;
}
.review_main_box {
	padding: 8px 10px 8px 10px;
	border-bottom: 1px dotted #444444;
	border-left: 3px solid #444444;
	background-image: url(/images/bg_stripes.jpg);
}
.review_hlight {
	padding: 10px;
	background-color: #333333;
}
.review_box {
	padding: 10px;
	font-size: 11px;
}
.review_box2 {
	padding: 10px;
	background-color: #111111;
	font-size: 11px;
}
.vote_main_box {
	padding: 8px 8px 8px 8px;
}
.vote_perc {
	font-size: 9px;
	font-style: italic;
}
.vote_box {
	color: #ccccff;
	font-size: 10px;
	margin-top: 8px;
}
textarea { color: #ffffff; }
div .account_lrow1 {
	padding: 5px;
	background-image: url(/images/body.png);
	font-weight: bold;
}
div .account_lrow2 {
	padding: 5px;
}
.leading_title {
	color: #66ccff;
	font-weight: bold;
	font-size: 12px;
}
.leading_title_small {
	color: #66ccff;
	font-weight: bold;
	font-size: 11px;
}
select {
	color: #bbbbbb;
	font-size: 10px;
}
div .setting_desc {
	padding: 10px;
	background-color: #222222;
	border-left: 1px dotted #888888;
	margin: 10px;
}

/* FORUM CODE */

.post_title_bar {
	text-align: left;
	padding: 10px;
	background-image: url(/images/bg_tile.gif);
	font-family: Tahoma, Verdana, Georgia, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #999999;
	font-weight: bolder;
	font-size: 12px;
}
.f_cell {
	width: 6px;
	background-image: url(/images/body.png);
}
.post_body {
	padding: 10px;
	background-color: #000000;
	font-size: 10px;
}
.post_bottom {
	padding: 5px 10px 5px 10px;
	background-image: url(/images/bg_stripes.jpg);
	font-family: Verdana, Georgia, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 11px;
	color: #999999;
}
.inputtextbox {
	background-color: #111111;
	border: 2px solid #333333;
	font-family: Verdana, Georgia, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 11px;
	width: 390px;
	color: #bbbbbb;
	margin-bottom: 10px;
	margin-top: 10px;
}
.inputbutton {
	padding: 4px;
	border-left: 2px solid #222222;
	color: #bbbbbb;
	font-family: Tahoma, Verdana, Georgia, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight: bold;
	cursor: pointer;
}
.inputbutton2 {
	padding: 4px;
	border-left: 2px solid #222222;
	color: #ffffff;
	font-family: Tahoma, Verdana, Georgia, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.profile_col1 {
	width: 16px;
	font-weight: bold;
	vertical-align: middle;
}
.profile_col2 {
	width: 150px;
	font-weight: bold;
	vertical-align: middle;
}
.profile_col3 {
	width: 150px;
	font-weight: bold;
	vertical-align: middle;
}
radio { border: 0px; }
a.editaction {
	border-bottom: 1px dotted #999999;
}
.ten_pad { padding: 0px 10px 10px 10px; }
.posttable {
	display: table;
	width: 99%;
	border-spacing: 0px;
	margin-bottom: 6px;
	border: 2px #333333 solid;
	color: #bbbbbb;
}
.posttitle {
	background-image: url(/images/bg_stripes.jpg);
	color: #bbbbbb;
	padding: 5px;
	font-size: 10px;
	font-family: Tahoma, Verdana, Georgia, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	border-bottom: 1px solid #333333;
	padding: 10px;
	letter-spacing: 1px;
}
textarea .fav_boxes {
	height: 60px;
	background-color: #000000;
	font-size: 10px;
}
.profile_right {
	border-left: 1px dotted #333333;
	padding: 5px 10px 10px 10px;
}
.profile_r_title {
	color: #ccffff;
	font-weight: bold;
}
.profile_title {
	#border-bottom: 1px solid #555555;
	text-decoration: underline;
	padding-bottom: 5px;
	font-weight: bold;
	color: #ccccff;
}

/* FACEBOX */

#facebox .b {
  background:url(b.png);
}

#facebox .tl {
  background:url(tl.png);
}

#facebox .tr {
  background:url(tr.png);
}

#facebox .bl {
  background:url(bl.png);
}

#facebox .br {
  background:url(br.png);
}

#facebox {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 100;
  text-align: left;
}

#facebox .popup {
  position: relative;
}

#facebox table {
  margin: auto;
  border-collapse: collapse;
}

#facebox .body {
  padding: 10px;
  background: #000000;
  width: 500px;
}

#facebox .loading {
  text-align: center;
}

#facebox .image {
  text-align: center;
}

#facebox img {
  border: 0;
}

#facebox .footer {
  padding-top: 5px;
  margin-top: 10px;
  text-align: right;
}

#facebox .tl, #facebox .tr, #facebox .bl, #facebox .br {
  height: 10px;
  width: 10px;
  overflow: hidden;
  padding: 0;
}